Subject: bug#36809: closed (Re: bug#36809: "~nosuchuser" commit breaks tramp's scp)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 03 Aug 2019 20:36:04 +0000

Your bug report

#36809: "~nosuchuser" commit breaks tramp's scp

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36809: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36809
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#36809: "~nosuchuser" commit breaks tramp's scp
From: Paul Eggert <[email-masked]>
To: Yuri D'Elia <[email-masked]>
Cc: Michael Albinus <[email-masked]>, [email-masked]
Date: Sat, 3 Aug 2019 13:35:17 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Yuri D'Elia wrote:
> Looks good now!

Thanks for checking; closing the bug report.

Subject: Re: "~nosuchuser" commit breaks tramp's scp
From: Paul Eggert <[email-masked]>
To: Emacs bug reports and feature requests <[email-masked]>
Cc: Yuri D'Elia <[email-masked]>, Michael Albinus <[email-masked]>
Date: Thu, 25 Jul 2019 10:11:43 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Yuri D'Elia wrote:

> While testing today's build I noticed that tramp now hangs with the scp
> method just after displaying 'tramp: Inserting <file>...done'.
> 
> A quick bisect revealed commit a5063aa8b174db286a0e83b8ffdd4e65c521f733
> to be the culprit.

Thanks for mentioning that. Since I don't use Tramp I'm afraid I can't reproduce 
the problem from this terse bug report. So I'm replying to bug-gnu-emacs (so 
that we get a bug report number for this) and ccing to Michael Albinus (so that 
our Tramp expert sees it).